.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1257px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#u70
{
	z-index: 2;
	width: 1160px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 1189px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -101px;
	background: #FFFFFF url("../images/fondo.jpg") repeat-x left top;
}

#u70_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 962px;
	position: relative;
	left: -99px;
}

#u77
{
	z-index: 3;
	width: 43px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 943px;
}

#u82
{
	z-index: 5;
	width: 43px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 988px;
}

#pu92
{
	width: 0.01px;
	padding-bottom: 194px;
	position: relative;
	margin-right: -10000px;
	margin-top: 237px;
	left: 170px;
}

#u92
{
	z-index: 9;
	width: 620px;
	position: fixed;
	top: 388px;
	left: 50%;
	margin-left: -310px;
}

#u87
{
	z-index: 7;
	width: 404px;
	position: fixed;
	top: 238px;
	left: 50%;
	margin-left: -202px;
}

#u97
{
	z-index: 11;
	width: 89px;
	position: fixed;
	top: 408px;
	left: 50%;
	margin-left: -112px;
}

#u102
{
	z-index: 13;
	width: 10px;
	position: fixed;
	top: 409px;
	left: 50%;
	margin-left: -19px;
}

#u107
{
	z-index: 15;
	width: 118px;
	position: fixed;
	top: 409px;
	left: 50%;
	margin-left: -6px;
}

#page .verticalspacer
{
	clear: both;
}

